Comment 3 for bug 1709885

Tim Brooks (morphit2k) wrote :

I've forced the installation on my machine with `sudo dpkg -i --force-overwrite /var/cache/apt/archives/libxfont1-dev_1%3a1.5.1-1ubuntu0.16.04.1_amd64.deb`.

The two conflicting files were `/usr/share/doc/libxfont-dev/fontlib.html` and `/usr/share/doc/libxfont-dev/fontlib.txt.gz`. So there should be no problem with this workaround.

That said, these packages should be fixed to remove the conflict.